states[21871] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2186309 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "cube_of_clay",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 262371 ),
	["hand_model"] = "models\\commodities\\clayRaw00.upm",
	["renderHandle"] = 21871,
	["position"] = scriptdeserialize( "gameGridPosition", 2186315 ),
	["attachedPosition"] = "",
	["displayName"] = "Cube of Clay",
	["ground_model"] = "models\\commodities\\clayRaw00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "clay_icon",
		["tier"] = 0,
		["name"] = "cube_of_clay",
		["display_compound_name"] = "clay",
		["ground_model"] = "models\\commodities\\clayRaw00.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\clayRaw00.upm",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 50,
		["type"] = "commodity",
		["filter"] = "raw",
		["tags"] = {
			[2] = "clay",
			[1] = "commodity"
		},
		["display_name"] = "Cube of Clay",
		["gameplay_description"] = "Clay can be transformed into bricks or stoneware jars at a Ceramics Workshop.",
		["description"] = "Foundation of civilization itself, this ruddy Earth is unfit for farming but perfect to bake into useful products."
	},
	["fireLife"] = 0,
	["name"] = "cube_of_clay",
	["usesRemaining"] = 1
}
states[27314] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["modelPlaced"] = false,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2117401 ),
	["modelRotation"] = 120,
	["cropName"] = "Maize Plant",
	["clearing"] = false,
	["renderHandle"] = 27314,
	["position"] = scriptdeserialize( "gameGridPosition", 2186321 ),
	["tilling"] = true,
	["cropAge"] = 0,
	["timer"] = 0,
	["entityData"] = {
		["icon"] = "maize_bushel",
		["labourPerHarvest"] = 60,
		["outputPerHarvest"] = 10,
		["food"] = true,
		["outputCommodity"] = "bushel_of_maize",
		["setupLabour"] = 10,
		["iconSkin"] = "commodityIcons.xml",
		["cropStages"] = {
			[2] = {
				["stageName"] = "Maize Seedling",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is a seedling."
			},
			[5] = {
				["stageName"] = "Mature Maize",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeMature00.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest."
			},
			[3] = {
				["stageName"] = "Maize Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeSprout00.upm"
				},
				["stageDescription"] = "This plant is immature."
			},
			[1] = {
				["stageName"] = "Pre-sprout",
				["models"] = false,
				["stageDescription"] = "This plant isn't planted yet."
			},
			[4] = {
				["stageName"] = "Immature Maize",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeJuvenile00.upm"
				},
				["stageDescription"] = "This plant is immature."
			}
		},
		["type"] = "crop",
		["display_name"] = "Maize",
		["name"] = "Maize Plant",
		["description"] = "A staple crop with standard growth and yield, used to make necessities of life such as chowder and moonshine."
	},
	["perennial"] = false,
	["fireLife"] = 0,
	["addedJob"] = false,
	["lifeCycle"] = 0,
	["cropStage"] = 1
}
states[18675] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2186327 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 259171 ),
	["hand_model"] = "models\\commodities\\bricksPallet.upm",
	["renderHandle"] = 18675,
	["position"] = scriptdeserialize( "gameGridPosition", 2186333 ),
	["attachedPosition"] = "",
	["displayName"] = "Bricks",
	["ground_model"] = "models\\commodities\\bricksPallet.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["tier"] = 1,
		["icon_name"] = "bricks_pallet_icon",
		["gameplay_description"] = "Used in the construction of many buildings, stoves, and kilns.",
		["display_name"] = "Bricks",
		["display_compound_name"] = "brick",
		["ground_model"] = "models\\commodities\\bricksPallet.upm",
		["trade_good"] = true,
		["tags"] = {
			[1] = "commodity",
			[2] = "bricks",
			[3] = "masonry",
			[4] = "brick_masonry",
			[5] = "armoured"
		},
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 80,
		["gibs"] = {
			["entityName"] = "Brick Fence Gibs",
			["entityType"] = "objectcluster"
		},
		["filter"] = "processed",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\bricksPallet.upm",
		["name"] = "bricks",
		["description"] = "A fine construction material used in foundations and fireplaces throughout the Empire."
	},
	["name"] = "bricks",
	["EntityDBName"] = "bricks"
}
states[29841] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2186339 ),
	["fireTimer"] = 0,
	["health"] = 0,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\bushelMaize00.upm",
	["stackDisplayName"] = "Bushel of Maize",
	["ground_model"] = "models\\commodities\\bushelMaize00.upm",
	["locked_for_container_type"] = true,
	["renderHandle"] = 29841,
	["position"] = scriptdeserialize( "gameGridPosition", 2186345 ),
	["attachedPosition"] = "",
	["displayName"] = "Crate",
	["stackEntityDBName"] = "bushel_of_maize",
	["contents"] = {
		[1] = scriptdeserialize( "gameObjectHandle", 267929 ),
		[2] = scriptdeserialize( "gameObjectHandle", 267988 )
	},
	["parent"] = {
		["icon_name"] = "crate_generic",
		["ground_model"] = "models\\commodities\\genericCrate.upm",
		["use_animation"] = "chop",
		["trade_value"] = 0,
		["melee_attack_animation"] = "attack_overhead_prop",
		["tags"] = {
			[1] = "container",
			[2] = "crate"
		},
		["hand_model"] = "models\\commodities\\genericCrate.upm",
		["start_animation"] = "chop_start",
		["description"] = "Used for storing items in.",
		["display_compound_name"] = "crate",
		["filter"] = "tool",
		["tier"] = -1,
		["end_animation"] = "chop_end",
		["type"] = "Container",
		["loop_animation"] = "chop_loop",
		["display_name"] = "Crate",
		["name"] = "crate",
		["icon_skin"] = "commodityIcons.xml"
	},
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_container"] = false,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["name"] = "crate",
	["EntityDBName"] = "crate"
}
states[27985] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2186351 ),
	["fireTimer"] = 0,
	["health"] = 0,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["contents"] = {
		[1] = scriptdeserialize( "gameObjectHandle", 267044 ),
		[2] = scriptdeserialize( "gameObjectHandle", 267103 ),
		[3] = scriptdeserialize( "gameObjectHandle", 267162 )
	},
	["hand_model"] = "models\\commodities\\bushelMaize00.upm",
	["stackDisplayName"] = "Bushel of Maize",
	["renderHandle"] = 27985,
	["locked_for_container_type"] = true,
	["attachedPosition"] = "",
	["displayName"] = "Crate",
	["EntityDBName"] = "crate",
	["position"] = scriptdeserialize( "gameGridPosition", 2186357 ),
	["fireLife"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_container"] = false,
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "crate_generic",
		["ground_model"] = "models\\commodities\\genericCrate.upm",
		["use_animation"] = "chop",
		["trade_value"] = 0,
		["melee_attack_animation"] = "attack_overhead_prop",
		["tags"] = {
			[2] = "crate",
			[1] = "container"
		},
		["hand_model"] = "models\\commodities\\genericCrate.upm",
		["start_animation"] = "chop_start",
		["end_animation"] = "chop_end",
		["display_compound_name"] = "crate",
		["filter"] = "tool",
		["icon_skin"] = "commodityIcons.xml",
		["tier"] = -1,
		["description"] = "Used for storing items in.",
		["loop_animation"] = "chop_loop",
		["display_name"] = "Crate",
		["name"] = "crate",
		["type"] = "Container"
	},
	["ground_model"] = "models\\commodities\\bushelMaize00.upm",
	["name"] = "crate",
	["stackEntityDBName"] = "bushel_of_maize"
}
states[20021] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2186363 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "bushel_of_sand",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 259727 ),
	["hand_model"] = "models\\commodities\\bushelSand.upm",
	["renderHandle"] = 20021,
	["position"] = scriptdeserialize( "gameGridPosition", 2186369 ),
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Sand",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["usesRemaining"] = 1,
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "sand_bushel_icon",
		["icon_skin"] = "commodityIcons.xml",
		["name"] = "bushel_of_sand",
		["display_compound_name"] = "sand",
		["ground_model"] = "models\\commodities\\bushelSand.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\bushelSand.upm",
		["filter"] = "raw",
		["trade_value"] = 80,
		["type"] = "commodity",
		["tier"] = 0,
		["tags"] = {
			[2] = "sand",
			[1] = "commodity"
		},
		["display_name"] = "Bushel of Sand",
		["gameplay_description"] = "Can be used to create glass - a vital material for fine goods - at a Ceramics Workshop.",
		["description"] = "The correct sand necessary to produce pure Empire-grade glass is less common than one might imagine."
	},
	["fireLife"] = 0,
	["name"] = "bushel_of_sand",
	["ground_model"] = "models\\commodities\\bushelSand.upm"
}
states[29448] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2186375 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 278911 ),
	["hand_model"] = "models\\commodities\\crateOfGlassJars.upm",
	["renderHandle"] = 29448,
	["position"] = scriptdeserialize( "gameGridPosition", 2186381 ),
	["attachedPosition"] = "",
	["displayName"] = "Crate of Glass Bottles",
	["ground_model"] = "models\\commodities\\crateOfGlassJars.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "crate_of_bottles_empty_icon",
		["tags"] = {
			[1] = "commodity",
			[2] = "bottles",
			[3] = "glass"
		},
		["tier"] = 1,
		["display_compound_name"] = "glass bottle",
		["ground_model"] = "models\\commodities\\crateOfGlassJars.upm",
		["trade_good"] = true,
		["gameplay_description"] = "Used to hold distilled liquor and medicinal fluids.",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 60,
		["display_name"] = "Crate of Glass Bottles",
		["filter"] = "processed",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\crateOfGlassJars.upm",
		["name"] = "crate_of_glass_bottles",
		["description"] = "Shiny glass bottles, useful for preserves, liqueurs, and whatever other interesting fluids one might fancy."
	},
	["name"] = "crate_of_glass_bottles",
	["EntityDBName"] = "crate_of_glass_bottles"
}
states[23170] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 2186387 ),
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 23170,
	["clearableName"] = "Basalt Debris",
	["modelRotation"] = 179
}
states[31460] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 2186393 ),
	["rotTimer"] = 4814,
	["health"] = 8,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 31460,
	["clearableName"] = "Gibs",
	["modelRotation"] = 226
}
states[32137] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2186399 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 283390 ),
	["hand_model"] = "models\\commodities\\bushelCupFungusBlack.upm",
	["renderHandle"] = 32137,
	["position"] = scriptdeserialize( "gameGridPosition", 2186405 ),
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Black Cup Fungus",
	["ground_model"] = "models\\commodities\\bushelCupFungusBlack.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "icon_bushel_blackcupfungus",
		["tier"] = 0,
		["trade_value"] = 0,
		["basic_cook_result"] = "stew",
		["tags"] = {
			[1] = "food",
			[2] = "herbivore_food",
			[3] = "fungus",
			[4] = "raw_fungus",
			[5] = "black_fungus",
			[6] = "raw",
			[7] = "basic_cookable"
		},
		["hand_model"] = "models\\commodities\\bushelCupFungusBlack.upm",
		["gameplay_description"] = "This can be cooked into a meal at a kitchen.",
		["description"] = "This basket is overflowing with shining black fungus.",
		["pickle_result"] = "crate_of_pickled_black_cup_fungus",
		["display_compound_name"] = "black cup fungus",
		["trade_good"] = false,
		["filter"] = "fooddrink",
		["icon_skin"] = "commodityIcons.xml",
		["type"] = "food",
		["display_name"] = "Bushel of Black Cup Fungus",
		["name"] = "bushel_of_black_cup_fungus",
		["ground_model"] = "models\\commodities\\bushelCupFungusBlack.upm"
	},
	["name"] = "bushel_of_black_cup_fungus",
	["EntityDBName"] = "bushel_of_black_cup_fungus"
}
states[28090] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2186411 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 254022 ),
	["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["renderHandle"] = 28090,
	["position"] = scriptdeserialize( "gameGridPosition", 2186417 ),
	["attachedPosition"] = "",
	["displayName"] = "Rough Stone Block",
	["EntityDBName"] = "rough_stone_block",
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["locked_for_future_use"] = false,
	["parent"] = {
		["tier"] = 0,
		["icon_name"] = "rough_stone_block_icon",
		["name"] = "rough_stone_block",
		["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["display_compound_name"] = "stone",
		["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["trade_good"] = true,
		["type"] = "commodity",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 50,
		["filter"] = "raw",
		["gibs"] = {
			["entityType"] = "objectcluster",
			["entityName"] = "Brick Fence Gibs"
		},
		["tags"] = {
			[1] = "commodity",
			[2] = "stone",
			[3] = "rough_stone_block",
			[4] = "stone_masonry",
			[5] = "armoured"
		},
		["display_name"] = "Rough Stone Block",
		["gameplay_description"] = "Used to construct solid foundations for frontier structures.",
		["description"] = "Bones of the Earth, useful for simple foundations and certain crude products."
	},
	["fireLife"] = 0,
	["name"] = "rough_stone_block",
	["in_container"] = true
}
states[30386] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 2186423 ),
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 30386,
	["clearableName"] = "Basalt Debris",
	["modelRotation"] = 359
}
states[20847] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2186429 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "bushel_of_scrap_iron",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 260911 ),
	["hand_model"] = "models\\commodities\\bushelScrapIron.upm",
	["renderHandle"] = 20847,
	["position"] = scriptdeserialize( "gameGridPosition", 2186435 ),
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Scrap Iron",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["usesRemaining"] = 1,
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "bushel_scrap_iron",
		["tier"] = 0,
		["name"] = "bushel_of_scrap_iron",
		["display_compound_name"] = "scrap iron",
		["ground_model"] = "models\\commodities\\bushelScrapIron.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\bushelScrapIron.upm",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 0,
		["type"] = "commodity",
		["filter"] = "metalworking",
		["tags"] = {
			[1] = "commodity",
			[2] = "iron",
			[3] = "scrap_iron",
			[4] = "ore"
		},
		["display_name"] = "Bushel of Scrap Iron",
		["gameplay_description"] = "Smelt this into iron ingots at a Metalworks.",
		["description"] = "A bushel of twisted scrap iron which can be smelted back into iron ingots."
	},
	["fireLife"] = 0,
	["name"] = "bushel_of_scrap_iron",
	["ground_model"] = "models\\commodities\\bushelScrapIron.upm"
}
states[17601] = {
	["fireTimer"] = 0,
	["health"] = 6,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 1702330 ),
	["modelRotation"] = 355,
	["cropName"] = "Maize Plant",
	["clearing"] = false,
	["renderHandle"] = 17601,
	["position"] = scriptdeserialize( "gameGridPosition", 2186441 ),
	["tilling"] = false,
	["cropAge"] = 0,
	["timer"] = 0,
	["addedJob"] = false,
	["perennial"] = false,
	["fireLife"] = 0,
	["entityData"] = {
		["icon"] = "maize_bushel",
		["labourPerHarvest"] = 60,
		["outputPerHarvest"] = 10,
		["food"] = true,
		["outputCommodity"] = "bushel_of_maize",
		["setupLabour"] = 10,
		["cropStages"] = {
			[2] = {
				["stageName"] = "Maize Seedling",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is a seedling."
			},
			[5] = {
				["stageName"] = "Mature Maize",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeMature00.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest."
			},
			[3] = {
				["stageName"] = "Maize Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeSprout00.upm"
				},
				["stageDescription"] = "This plant is immature."
			},
			[1] = {
				["stageName"] = "Pre-sprout",
				["models"] = false,
				["stageDescription"] = "This plant isn't planted yet."
			},
			[4] = {
				["stageName"] = "Immature Maize",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeJuvenile00.upm"
				},
				["stageDescription"] = "This plant is immature."
			}
		},
		["name"] = "Maize Plant",
		["type"] = "crop",
		["display_name"] = "Maize",
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "A staple crop with standard growth and yield, used to make necessities of life such as chowder and moonshine."
	},
	["lifeCycle"] = 0,
	["cropStage"] = 2
}
states[21255] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2186447 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "keg_of_black_powder",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 262212 ),
	["hand_model"] = "models\\commodities\\gunpowderKeg.upm",
	["renderHandle"] = 21255,
	["position"] = scriptdeserialize( "gameGridPosition", 2186453 ),
	["attachedPosition"] = "",
	["displayName"] = "Keg of Gunpowder",
	["usesRemaining"] = 1,
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\gunpowderKeg.upm",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "gunpowder_barrel",
		["ground_model"] = "models\\commodities\\gunpowderKeg.upm",
		["gameplay_description"] = "Used in a Ceramics Workshop or Metalworks to create landminds and ammo.",
		["display_compound_name"] = "gunpowder",
		["tier"] = 1,
		["trade_good"] = true,
		["display_name"] = "Keg of Gunpowder",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 120,
		["tags"] = {
			[1] = "commodity",
			[2] = "gunpowder",
			[3] = "explosive",
			[4] = "ignite_32"
		},
		["filter"] = "processed",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\gunpowderKeg.upm",
		["name"] = "keg_of_black_powder",
		["description"] = "A highly volatile keg of explosive powder. Keep away from open flames, please."
	},
	["name"] = "keg_of_black_powder",
	["in_container"] = true
}
states[17656] = {
	["moduleRotation"] = 0,
	["statedBuildingName"] = "",
	["local_player"] = 0,
	["material_names"] = {
		[1] = "logs",
		[2] = "logs",
		[3] = "glass_panes",
		[4] = "logs"
	},
	["repair_material_dropped_off"] = false,
	["moduleWidth"] = 1,
	["usesUntilDamaged"] = 30,
	["processingName"] = "",
	["processingJobName"] = "",
	["renderHandle"] = 17656,
	["position"] = scriptdeserialize( "gameGridPosition", 2186459 ),
	["complete"] = true,
	["moduleHeight"] = 1,
	["materials"] = {
	},
	["local_id"] = 459,
	["timesUsed"] = 0,
	["machinePos"] = scriptdeserialize( "gameGridPosition", 2186465 ),
	["processingJobID"] = -1,
	["processingTime"] = 0,
	["processing"] = false,
	["statedModuleName"] = "Lamp (Small)",
	["moduleGhost"] = "models/constructions/lampPost00.upm",
	["name"] = "Lamp (Small)",
	["repair_materials"] = {
	}
}
states[32236] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2186471 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 284131 ),
	["hand_model"] = "models\\commodities\\glassPanesPallet.upm",
	["renderHandle"] = 32236,
	["position"] = scriptdeserialize( "gameGridPosition", 2186477 ),
	["attachedPosition"] = "",
	["displayName"] = "Glass Panes",
	["ground_model"] = "models\\commodities\\glassPanesPallet.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "glass_panes_pallet_icon",
		["tags"] = {
			[1] = "commodity",
			[2] = "glass",
			[3] = "glass_panes"
		},
		["tier"] = 1,
		["display_compound_name"] = "glass pane",
		["ground_model"] = "models\\commodities\\glassPanesPallet.upm",
		["trade_good"] = true,
		["filter"] = "processed",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 150,
		["hand_model"] = "models\\commodities\\glassPanesPallet.upm",
		["name"] = "glass_panes",
		["type"] = "commodity",
		["display_name"] = "Glass Panes",
		["gameplay_description"] = "Used in the construction of many fine products across a number of workshops.",
		["description"] = "Produces a hard barrier between inside and out - essential for Civilized Living and certain scientific applications."
	},
	["name"] = "glass_panes",
	["EntityDBName"] = "glass_panes"
}
states[27223] = {
	["orientation"] = scriptdeserialize( "gameGridPosition", 2186483 ),
	["moduleRotation"] = 0,
	["statedBuildingName"] = "",
	["local_player"] = 0,
	["processingName"] = "",
	["contents"] = {
	},
	["material_names"] = {
		[1] = "rough_stone_block",
		[2] = "rough_stone_block",
		[3] = "rough_stone_block",
		[4] = "rough_stone_block",
		[5] = "planks",
		[6] = "planks"
	},
	["repair_material_dropped_off"] = false,
	["moduleWidth"] = 1,
	["usesUntilDamaged"] = 30,
	["parentBuilding"] = scriptdeserialize( "gameObjectHandle", 246880 ),
	["processingJobName"] = "",
	["renderHandle"] = 27223,
	["position"] = scriptdeserialize( "gameGridPosition", 2186489 ),
	["complete"] = true,
	["moduleHeight"] = 2,
	["statedModuleName"] = "Small Stone Oven",
	["local_id"] = 543,
	["timesUsed"] = 0,
	["machinePos"] = scriptdeserialize( "gameGridPosition", 2186495 ),
	["processingJobID"] = -1,
	["processingTime"] = 0,
	["processing"] = false,
	["materials"] = {
	},
	["moduleGhost"] = "models/modules/stoneOven.upm",
	["name"] = "Small Stone Oven",
	["repair_materials"] = {
	}
}
states[30452] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2186501 ),
	["fireTimer"] = 0,
	["health"] = 4,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 2151129 ),
	["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["renderHandle"] = 30452,
	["position"] = scriptdeserialize( "gameGridPosition", 2186507 ),
	["attachedPosition"] = "",
	["displayName"] = "Maize Chowder",
	["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["filter"] = "fooddrink",
		["icon_name"] = "maize_chowder",
		["tier"] = 1,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "basic_food",
			[4] = "likeable",
			[5] = "maize"
		},
		["display_compound_name"] = "maize chowder",
		["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["trade_good"] = false,
		["plural_name"] = "Maize Chowder",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 0,
		["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["name"] = "maize_chowder",
		["type"] = "food",
		["display_name"] = "Maize Chowder",
		["gameplay_description"] = "Labourers prefer this basic, cooked meal.",
		["description"] = "The tasty harvest-time treat."
	},
	["name"] = "maize_chowder",
	["EntityDBName"] = "maize_chowder"
}
states[23143] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2186513 ),
	["fireTimer"] = 0,
	["health"] = 3,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["EntityDBName"] = "farmers_stew",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 2118243 ),
	["hand_model"] = "models\\commodities\\stewVegetables.upm",
	["renderHandle"] = 23143,
	["position"] = scriptdeserialize( "gameGridPosition", 2186519 ),
	["attachedPosition"] = "",
	["displayName"] = "Farmers' Stew",
	["ground_model"] = "models\\commodities\\stewVegetables.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["parent"] = {
		["tier"] = 1,
		["icon_name"] = "stew_vegetables",
		["gameplay_description"] = "Overseers prefer this mildly-fancy food.",
		["display_name"] = "Farmers' Stew",
		["display_compound_name"] = "farmers' stew",
		["ground_model"] = "models\\commodities\\stewVegetables.upm",
		["trade_good"] = false,
		["plural_name"] = "Farmers' Stew",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["type"] = "food",
		["icon_skin"] = "commodityIcons.xml",
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "likeable",
			[4] = "quality_food"
		},
		["hand_model"] = "models\\commodities\\stewVegetables.upm",
		["name"] = "farmers_stew",
		["description"] = "Made of stewed vegetables - at least two kinds! - this dish is hardy and nutritious."
	},
	["fireLife"] = 0,
	["name"] = "farmers_stew",
	["usesRemaining"] = 1
}
states[23112] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2186525 ),
	["fireTimer"] = 0,
	["health"] = 5,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["EntityDBName"] = "maize_chowder",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 2114583 ),
	["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["renderHandle"] = 23112,
	["position"] = scriptdeserialize( "gameGridPosition", 2186531 ),
	["attachedPosition"] = "",
	["displayName"] = "Maize Chowder",
	["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["parent"] = {
		["tier"] = 1,
		["icon_name"] = "maize_chowder",
		["gameplay_description"] = "Labourers prefer this basic, cooked meal.",
		["display_name"] = "Maize Chowder",
		["display_compound_name"] = "maize chowder",
		["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["trade_good"] = false,
		["plural_name"] = "Maize Chowder",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["type"] = "food",
		["icon_skin"] = "commodityIcons.xml",
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "basic_food",
			[4] = "likeable",
			[5] = "maize"
		},
		["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["name"] = "maize_chowder",
		["description"] = "The tasty harvest-time treat."
	},
	["fireLife"] = 0,
	["name"] = "maize_chowder",
	["usesRemaining"] = 1
}
states[23647] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2186537 ),
	["fireTimer"] = 0,
	["health"] = 6,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["EntityDBName"] = "raw_steak",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 1726154 ),
	["hand_model"] = "models\\commodities\\steakLarge.upm",
	["renderHandle"] = 23647,
	["position"] = scriptdeserialize( "gameGridPosition", 2186543 ),
	["attachedPosition"] = "",
	["displayName"] = "Raw Steak",
	["ground_model"] = "models\\commodities\\steakLarge.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "icon_rawsteak",
		["tier"] = 0,
		["trade_value"] = 0,
		["basic_cook_result"] = "cooked_steak",
		["tags"] = {
			[1] = "food",
			[2] = "meat",
			[3] = "raw",
			[4] = "pie_food",
			[5] = "steak",
			[6] = "basic_cookable"
		},
		["hand_model"] = "models\\commodities\\steakLarge.upm",
		["gameplay_description"] = "This can be cooked into a meal at a kitchen.",
		["description"] = "A big 'ol slab of meat.",
		["display_compound_name"] = "steak",
		["trade_good"] = false,
		["filter"] = "fooddrink",
		["ground_model"] = "models\\commodities\\steakLarge.upm",
		["pie_result"] = "meat_pie",
		["type"] = "food",
		["display_name"] = "Raw Steak",
		["name"] = "raw_steak",
		["icon_skin"] = "commodityIcons.xml"
	},
	["fireLife"] = 0,
	["name"] = "raw_steak",
	["usesRemaining"] = 1
}
states[24770] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 2186549 ),
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 24770,
	["clearableName"] = "Small Crater",
	["modelRotation"] = 11
}
states[20285] = {
	["conversationTopic"] = "Occult",
	["animSet"] = "bipedLC",
	["foodrecord"] = {
		[1] = 1,
		[2] = 1,
		[3] = 1
	},
	["vocalID"] = "",
	["numVerminSpawned"] = 0,
	["myAfflictions"] = {
		[1] = {
			["icon"] = "affliction",
			["name"] = "Painful Wound",
			["description"] = "This wound is terrible and the pain is surely lingering."
		}
	},
	["renderHandle"] = 20285,
	["changeToCharacterClass"] = "",
	["lockCharacterClass"] = false,
	["drinkrecord"] = {
		[1] = 0,
		[2] = 0,
		[3] = 0,
		[4] = 0
	},
	["personalMemories"] = {
		[2] = scriptdeserialize( "gameHistoryFragment", 1495296 ),
		[5] = scriptdeserialize( "gameHistoryFragment", 1493261 ),
		[3] = scriptdeserialize( "gameHistoryFragment", 1495348 ),
		[1] = scriptdeserialize( "gameHistoryFragment", 1495244 ),
		[4] = scriptdeserialize( "gameHistoryFragment", 1493209 ),
		[6] = scriptdeserialize( "gameHistoryFragment", 1493313 )
	},
	["descriptiveParagraph"] = "Yesterday: She was harmed by a Selenian field effect recently! She was harmed by a Selenian field effect recently! She was harmed by a Selenian field effect recently! She was harmed by a Selenian field effect recently! She was harmed by a Selenian field effect recently!\n\nLast week: She had a nice jar of brewed booze. She had an angry exchange with Pansy Uxter about the hardships of the middle class. She felt despair at the sight of a colonist's gravestone. She had a pleasant chat with Dorian Iron about the hardships of the middle class. She slept comfortably in quality accommodations.\n\nFriends: Dorian Iron, Ezekiel Strangemoode.  \n\nLucretia Weatherspy joined the Colonies to reform after POSSESSIVE_PERSONAL_PRONOUN life was destroyed by Laudanum. CAPITALIZED_SUBJECTIVE_PERSONAL_PRONOUN was born in the 27th year of the Reign of the Queen. \n",
	["lastDrinkDay"] = 41,
	["models"] = {
		["variant"] = "A",
		["hatModel"] = "",
		["headModel"] = "models/character/heads/headAFLc02Black.upm",
		["animationSet"] = "bipedLC",
		["hairModel"] = "models/character/hair/hairFLc00Black.upm",
		["torsoModel"] = "models/character/body/bodyBipedAFMetalworker00.upm"
	},
	["updateTimer"] = 0,
	["seat"] = "",
	["missionJobs"] = 0,
	["release"] = false,
	["lastSleepDay"] = 46,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2186555 )
}
states[29816] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2187528 ),
	["fireTimer"] = 0,
	["health"] = 4,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 2119697 ),
	["hand_model"] = "models\\commodities\\potStew00.upm",
	["renderHandle"] = 29816,
	["position"] = scriptdeserialize( "gameGridPosition", 2187534 ),
	["attachedPosition"] = "",
	["displayName"] = "Stew",
	["ground_model"] = "models\\commodities\\potStew00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["filter"] = "fooddrink",
		["icon_name"] = "icon_stew",
		["tier"] = 1,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "basic_food",
			[4] = "likeable"
		},
		["display_compound_name"] = "stew",
		["ground_model"] = "models\\commodities\\potStew00.upm",
		["trade_good"] = false,
		["plural_name"] = "Stew",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 0,
		["hand_model"] = "models\\commodities\\potStew00.upm",
		["name"] = "stew",
		["type"] = "food",
		["display_name"] = "Stew",
		["gameplay_description"] = "Labourers prefer this basic, cooked meal.",
		["description"] = "Delicious stew!"
	},
	["name"] = "stew",
	["EntityDBName"] = "stew"
}
states[27550] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2187540 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 265221 ),
	["hand_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
	["renderHandle"] = 27550,
	["position"] = scriptdeserialize( "gameGridPosition", 2187546 ),
	["attachedPosition"] = "",
	["displayName"] = "Chicha",
	["EntityDBName"] = "jar_of_chicha",
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "chicha_bottle",
		["tier"] = 1,
		["trade_value"] = 50,
		["tags"] = {
			[1] = "drink",
			[2] = "booze",
			[3] = "beer",
			[4] = "maize",
			[5] = "jar_of_chicha",
			[6] = "brewed"
		},
		["hand_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
		["gameplay_description"] = "Serve this at the Pub to make your citizens happy.",
		["description"] = "A brew of fermented maize; it'll do for a night at the pub.",
		["display_compound_name"] = "chicha",
		["trade_good"] = true,
		["plural_name"] = "Chicha",
		["filter"] = "fooddrink",
		["ground_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
		["icon_skin"] = "commodityIcons.xml",
		["type"] = "food",
		["display_name"] = "Chicha",
		["name"] = "jar_of_chicha",
		["prop_model"] = "models\\props\\bottleStonewareCornBeerH.upm"
	},
	["fireLife"] = 0,
	["name"] = "jar_of_chicha",
	["in_container"] = true
}
states[17124] = {
	["parentBuilding"] = scriptdeserialize( "gameObjectHandle", 239551 ),
	["moduleRotation"] = 1,
	["statedBuildingName"] = "",
	["local_player"] = 0,
	["exteriorPosition"] = scriptdeserialize( "gameGridPosition", 2187552 ),
	["complete"] = true,
	["moduleWidth"] = 1,
	["renderHandle"] = 17124,
	["position"] = scriptdeserialize( "gameGridPosition", 2187558 ),
	["doorWidth"] = 1,
	["moduleHeight"] = 1,
	["added_to_parent"] = true,
	["local_id"] = 430,
	["steps"] = scriptdeserialize( "gameObjectHandle", 431519 ),
	["machinePos"] = scriptdeserialize( "gameGridPosition", 2187564 ),
	["height"] = 0,
	["materials"] = {
	},
	["interiorPosition"] = scriptdeserialize( "gameGridPosition", 2187570 ),
	["open"] = true,
	["moduleGhost"] = "models/buildingProps/doorLc00Idle.upm",
	["name"] = "Lower Class Door 00",
	["statedModuleName"] = "Lower Class Door 00"
}
states[30377] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2187576 ),
	["fireTimer"] = 0,
	["health"] = 6,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["hand_model"] = "models\\commodities\\horrors\\selenianSporeDormant.upm",
	["renderHandle"] = 30377,
	["position"] = scriptdeserialize( "gameGridPosition", 2187582 ),
	["attachedPosition"] = "",
	["displayName"] = "Dormant Spore",
	["ground_model"] = "models\\commodities\\horrors\\selenianSporeDormant.upm",
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_container"] = false,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "strange_spore",
		["tags"] = {
			[1] = "commodity",
			[2] = "spore",
			[3] = "dormant_spore",
			[4] = "selenian_artifact",
			[5] = "artifact"
		},
		["tier"] = 0,
		["display_compound_name"] = "dormant spore",
		["ground_model"] = "models\\commodities\\horrors\\selenianSporeDormant.upm",
		["trade_good"] = true,
		["filter"] = "other",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 300,
		["gameplay_description"] = "It seems not of this world.",
		["display_name"] = "Dormant Spore",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\horrors\\selenianSporeDormant.upm",
		["name"] = "dormant_spore",
		["description"] = "A pod or spore, long dead; stumps protrude from the central mass. It seems not of this world."
	},
	["name"] = "dormant_spore",
	["EntityDBName"] = "dormant_spore"
}
states[30105] = {
	["missionJobs"] = 0,
	["animSet"] = "selenian_spore",
	["wanderDestination"] = scriptdeserialize( "gameGridPosition", 2187588 ),
	["group"] = false,
	["selenianGrowthStage"] = 0,
	["entityName"] = "Selenian Polyp",
	["myAfflictions"] = {
	},
	["renderHandle"] = 30105,
	["displayName"] = "Selenian Spore",
	["model"] = "models/character/horrors/horrorSelSpore.upm",
	["AI"] = scriptdeserialize( "gameAIAttributes", 2187594 ),
	["traits"] = {
	},
	["entityData"] = {
		["stages"] = {
			[0] = {
				["animationSet"] = "selenian_spore",
				["health"] = {
					["healthTimerSeconds"] = 3,
					["healthMax"] = 30
				},
				["deadTags"] = {
					[1] = "corpse",
					[2] = "horror_corpse",
					[3] = "dead"
				},
				["tags"] = {
					[1] = "horror",
					[2] = "selenian",
					[3] = "selenian_spore"
				},
				["model"] = "models/character/horrors/horrorSelSpore.upm",
				["display_name"] = "Selenian Spore",
				["transformTime"] = 10
			},
			[1] = {
				["animationSet"] = "selenian_slug",
				["defaultMeleeAttack"] = {
					[1] = "blunt",
					[2] = 3,
					[3] = ""
				},
				["health"] = {
					["healthTimerSeconds"] = 3,
					["healthMax"] = 30
				},
				["deadTags"] = {
					[1] = "corpse",
					[2] = "horror_corpse",
					[3] = "dead"
				},
				["tags"] = {
					[1] = "horror",
					[2] = "selenian",
					[3] = "selenian_slug"
				},
				["model"] = "models/character/horrors/horrorSelSlug.upm",
				["display_name"] = "Selenian Slug",
				["transformTime"] = 10
			},
			[2] = {
				["animationSet"] = "selenian_juvenile",
				["health"] = {
					["healthTimerSeconds"] = 3,
					["healthMax"] = 30
				},
				["deadTags"] = {
					[1] = "corpse",
					[2] = "horror_corpse",
					[3] = "dead"
				},
				["tags"] = {
					[1] = "horror",
					[2] = "selenian",
					[3] = "immobile",
					[4] = "selenian_stalk"
				},
				["model"] = "models/character/horrors/horrorSelJuvenile.upm",
				["display_name"] = "Selenian Stalk",
				["transformTime"] = 10
			},
			[3] = {
				["animationSet"] = "selenian_fruit",
				["health"] = {
					["healthTimerSeconds"] = 3,
					["healthMax"] = 30
				},
				["deadTags"] = {
					[1] = "corpse",
					[2] = "horror_corpse",
					[3] = "dead"
				},
				["tags"] = {
					[1] = "horror",
					[2] = "selenian",
					[3] = "immobile",
					[4] = "selenian_fruit"
				},
				["model"] = "models/character/horrors/horrorSelFruit.upm",
				["display_name"] = "Selenian Fruiting Body",
				["transformTime"] = 10
			}
		},
		["spores_per_fruit"] = 3,
		["type"] = "selenian",
		["runTicks"] = 2,
		["name"] = "Selenian Polyp",
		["walkTicks"] = 4
	},
	["updateTimer"] = 0,
	["homeLocation"] = scriptdeserialize( "gameGridPosition", 2187880 ),
	["corpseTimer"] = 0,
	["growthTimer"] = 0,
	["numVerminSpawned"] = 0,
	["asleep"] = false
}
states[29428] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2187886 ),
	["fireTimer"] = 0,
	["health"] = 0,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\crateOfGlassJars.upm",
	["stackDisplayName"] = "Crate of Glass Bottles",
	["ground_model"] = "models\\commodities\\crateOfGlassJars.upm",
	["locked_for_container_type"] = true,
	["renderHandle"] = 29428,
	["position"] = scriptdeserialize( "gameGridPosition", 2187892 ),
	["attachedPosition"] = "",
	["displayName"] = "Crate",
	["stackEntityDBName"] = "crate_of_glass_bottles",
	["contents"] = {
		[1] = scriptdeserialize( "gameObjectHandle", 278597 ),
		[2] = scriptdeserialize( "gameObjectHandle", 278643 ),
		[3] = scriptdeserialize( "gameObjectHandle", 278687 ),
		[4] = scriptdeserialize( "gameObjectHandle", 278731 ),
		[5] = scriptdeserialize( "gameObjectHandle", 278775 )
	},
	["parent"] = {
		["icon_name"] = "crate_generic",
		["ground_model"] = "models\\commodities\\genericCrate.upm",
		["use_animation"] = "chop",
		["trade_value"] = 0,
		["melee_attack_animation"] = "attack_overhead_prop",
		["tags"] = {
			[1] = "container",
			[2] = "crate"
		},
		["hand_model"] = "models\\commodities\\genericCrate.upm",
		["start_animation"] = "chop_start",
		["description"] = "Used for storing items in.",
		["display_compound_name"] = "crate",
		["filter"] = "tool",
		["tier"] = -1,
		["end_animation"] = "chop_end",
		["type"] = "Container",
		["loop_animation"] = "chop_loop",
		["display_name"] = "Crate",
		["name"] = "crate",
		["icon_skin"] = "commodityIcons.xml"
	},
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = false,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["name"] = "crate",
	["EntityDBName"] = "crate"
}
states[21914] = {
	["parentBuilding"] = scriptdeserialize( "gameObjectHandle", 246691 ),
	["moduleRotation"] = 1,
	["statedBuildingName"] = "",
	["local_player"] = 0,
	["processingName"] = "",
	["contents"] = {
	},
	["material_names"] = {
		[1] = "boxed_stone_altar"
	},
	["repair_material_dropped_off"] = false,
	["moduleWidth"] = 1,
	["usesUntilDamaged"] = 30,
	["orientation"] = scriptdeserialize( "gameGridPosition", 2187898 ),
	["processingJobName"] = "",
	["renderHandle"] = 21914,
	["processing"] = false,
	["position"] = scriptdeserialize( "gameGridPosition", 2187904 ),
	["moduleHeight"] = 1,
	["statedModuleName"] = "Stone Altar",
	["local_id"] = 515,
	["processingTime"] = 0,
	["machinePos"] = scriptdeserialize( "gameGridPosition", 2187910 ),
	["processingJobID"] = -1,
	["timesUsed"] = 0,
	["complete"] = true,
	["materials"] = {
	},
	["moduleGhost"] = "models/modules/altarStone.upm",
	["name"] = "Stone Altar",
	["repair_materials"] = {
	}
}
states[23500] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 2187916 ),
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 23500,
	["clearableName"] = "Large Crater",
	["modelRotation"] = 257
}
states[27875] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2187922 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["hand_model"] = "models\\commodities\\ingotsBrass.upm",
	["renderHandle"] = 27875,
	["position"] = scriptdeserialize( "gameGridPosition", 2187928 ),
	["attachedPosition"] = "",
	["displayName"] = "Brass Ingots",
	["EntityDBName"] = "brass_ingots",
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\ingotsBrass.upm",
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "brass_ingots_icon",
		["tier"] = 2,
		["name"] = "brass_ingots",
		["display_compound_name"] = "brass",
		["ground_model"] = "models\\commodities\\ingotsBrass.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\ingotsBrass.upm",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 1320,
		["type"] = "commodity",
		["filter"] = "metalworking",
		["tags"] = {
			[1] = "commodity",
			[2] = "brass",
			[3] = "ingot",
			[4] = "ingot_of_brass"
		},
		["display_name"] = "Brass Ingots",
		["gameplay_description"] = "Brass is essential to the production of Cogs, and thus essential for the creation of advanced machines.",
		["description"] = "The Queen of Metals, brass is the very heart of the Empire. Its practicality and beauty have been praised by many a spirited poet (and some, even, when sober)."
	},
	["fireLife"] = 0,
	["name"] = "brass_ingots",
	["in_container"] = false
}
states[29205] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2187934 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 264218 ),
	["hand_model"] = "models\\commodities\\clayRaw00.upm",
	["renderHandle"] = 29205,
	["position"] = scriptdeserialize( "gameGridPosition", 2187940 ),
	["attachedPosition"] = "",
	["displayName"] = "Cube of Clay",
	["ground_model"] = "models\\commodities\\clayRaw00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "clay_icon",
		["tags"] = {
			[1] = "commodity",
			[2] = "clay"
		},
		["tier"] = 0,
		["display_compound_name"] = "clay",
		["ground_model"] = "models\\commodities\\clayRaw00.upm",
		["trade_good"] = true,
		["gameplay_description"] = "Clay can be transformed into bricks or stoneware jars at a Ceramics Workshop.",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 50,
		["display_name"] = "Cube of Clay",
		["filter"] = "raw",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\clayRaw00.upm",
		["name"] = "cube_of_clay",
		["description"] = "Foundation of civilization itself, this ruddy Earth is unfit for farming but perfect to bake into useful products."
	},
	["name"] = "cube_of_clay",
	["EntityDBName"] = "cube_of_clay"
}
states[30470] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2187946 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 281552 ),
	["hand_model"] = "models\\commodities\\bushelMaize00.upm",
	["renderHandle"] = 30470,
	["position"] = scriptdeserialize( "gameGridPosition", 2187952 ),
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Maize",
	["ground_model"] = "models\\commodities\\bushelMaize00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "maize_bushel",
		["tier"] = 0,
		["trade_value"] = 0,
		["basic_cook_result"] = "maize_chowder",
		["tags"] = {
			[1] = "raw",
			[2] = "food",
			[3] = "maize",
			[4] = "basic_brewable",
			[5] = "herbivore_food",
			[6] = "vegetable",
			[7] = "basic_cookable",
			[8] = "ignite_64"
		},
		["hand_model"] = "models\\commodities\\bushelMaize00.upm",
		["gameplay_description"] = "This can be cooked into a meal or brewed into beer at a kitchen",
		["description"] = "Discovered on the Frontier, this food is some kind of monstrous, juicy grain.",
		["display_compound_name"] = "maize",
		["trade_good"] = false,
		["filter"] = "fooddrink",
		["ground_model"] = "models\\commodities\\bushelMaize00.upm",
		["icon_skin"] = "commodityIcons.xml",
		["type"] = "food",
		["display_name"] = "Bushel of Maize",
		["name"] = "bushel_of_maize",
		["basic_brew_result"] = "jar_of_chicha"
	},
	["name"] = "bushel_of_maize",
	["EntityDBName"] = "bushel_of_maize"
}
states[30171] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2187958 ),
	["fireTimer"] = 0,
	["health"] = 0,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\bushelMaize00.upm",
	["stackDisplayName"] = "Bushel of Maize",
	["ground_model"] = "models\\commodities\\bushelMaize00.upm",
	["locked_for_container_type"] = true,
	["renderHandle"] = 30171,
	["position"] = scriptdeserialize( "gameGridPosition", 2187964 ),
	["attachedPosition"] = "",
	["displayName"] = "Crate",
	["stackEntityDBName"] = "bushel_of_maize",
	["contents"] = {
		[1] = scriptdeserialize( "gameObjectHandle", 268283 ),
		[2] = scriptdeserialize( "gameObjectHandle", 268342 )
	},
	["parent"] = {
		["icon_name"] = "crate_generic",
		["ground_model"] = "models\\commodities\\genericCrate.upm",
		["use_animation"] = "chop",
		["trade_value"] = 0,
		["melee_attack_animation"] = "attack_overhead_prop",
		["tags"] = {
			[1] = "container",
			[2] = "crate"
		},
		["hand_model"] = "models\\commodities\\genericCrate.upm",
		["start_animation"] = "chop_start",
		["description"] = "Used for storing items in.",
		["display_compound_name"] = "crate",
		["filter"] = "tool",
		["tier"] = -1,
		["end_animation"] = "chop_end",
		["type"] = "Container",
		["loop_animation"] = "chop_loop",
		["display_name"] = "Crate",
		["name"] = "crate",
		["icon_skin"] = "commodityIcons.xml"
	},
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_container"] = false,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["name"] = "crate",
	["EntityDBName"] = "crate"
}
states[31988] = {
	["missionJobs"] = 0,
	["animSet"] = "bipedMC",
	["changeToCharacterClass"] = "",
	["vocalID"] = "",
	["numVerminSpawned"] = 0,
	["myAfflictions"] = {
	},
	["renderHandle"] = 31988,
	["lockCharacterClass"] = false,
	["personalMemories"] = {
		[1] = scriptdeserialize( "gameHistoryFragment", 1579984 ),
		[2] = scriptdeserialize( "gameHistoryFragment", 1579680 ),
		[3] = scriptdeserialize( "gameHistoryFragment", 1579732 ),
		[4] = scriptdeserialize( "gameHistoryFragment", 1579781 ),
		[5] = scriptdeserialize( "gameHistoryFragment", 1579830 ),
		[6] = scriptdeserialize( "gameHistoryFragment", 1579929 )
	},
	["descriptiveParagraph"] = "Yesterday: He has a new friend: Lucretia Weatherspy! He has a new enemy: Barston Mudhooke! He has a new friend: Pathena Robinhooke! He has a new friend: Zora Steelgrass! He slept lavishly in wonderful accommodations.\n\nLast Week: No journal entries yet.\n\nFriends: Lucretia Weatherspy, Pathena Robinhooke, Zora Steelgrass.  \n\nTristram Steelboot joined the Colonies because there was nothing left to live for. CAPITALIZED_SUBJECTIVE_PERSONAL_PRONOUN was born in the 37th year of the Reign of the Queen. \n",
	["drinkrecord"] = {
		[1] = 0,
		[2] = 1,
		[3] = 1,
		[4] = 1
	},
	["models"] = {
		["variant"] = "D",
		["hatModel"] = "",
		["headModel"] = "models/character/heads/headDMMc05Black.upm",
		["animationSet"] = "bipedMC",
		["hairModel"] = "models/character/hair/hairMMc03Brown.upm",
		["torsoModel"] = "models/character/body/bodyBipedDMOverseer00.upm"
	},
	["updateTimer"] = 0,
	["foodrecord"] = {
		[1] = 2,
		[2] = 2,
		[3] = 2
	},
	["seat"] = "",
	["release"] = false,
	["lastSleepDay"] = 46,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2187970 )
}
states[20161] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2189970 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "bricks",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 259223 ),
	["hand_model"] = "models\\commodities\\bricksPallet.upm",
	["renderHandle"] = 20161,
	["position"] = scriptdeserialize( "gameGridPosition", 2189976 ),
	["attachedPosition"] = "",
	["displayName"] = "Bricks",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["usesRemaining"] = 1,
	["locked_for_future_use"] = false,
	["parent"] = {
		["tier"] = 1,
		["icon_name"] = "bricks_pallet_icon",
		["name"] = "bricks",
		["hand_model"] = "models\\commodities\\bricksPallet.upm",
		["display_compound_name"] = "brick",
		["ground_model"] = "models\\commodities\\bricksPallet.upm",
		["trade_good"] = true,
		["type"] = "commodity",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 80,
		["filter"] = "processed",
		["gibs"] = {
			["entityType"] = "objectcluster",
			["entityName"] = "Brick Fence Gibs"
		},
		["tags"] = {
			[1] = "commodity",
			[2] = "bricks",
			[3] = "masonry",
			[4] = "brick_masonry",
			[5] = "armoured"
		},
		["display_name"] = "Bricks",
		["gameplay_description"] = "Used in the construction of many buildings, stoves, and kilns.",
		["description"] = "A fine construction material used in foundations and fireplaces throughout the Empire."
	},
	["fireLife"] = 0,
	["name"] = "bricks",
	["ground_model"] = "models\\commodities\\bricksPallet.upm"
}
states[30204] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2189982 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["hand_model"] = "models\\commodities\\upkeepTrunk4.upm",
	["renderHandle"] = 30204,
	["position"] = scriptdeserialize( "gameGridPosition", 2189988 ),
	["attachedPosition"] = "",
	["displayName"] = "Science Materials",
	["ground_model"] = "models\\commodities\\upkeepTrunk4.upm",
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_container"] = false,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "upkeepTrunk4",
		["tags"] = {
			[1] = "commodity",
			[2] = "lab_goods1",
			[3] = "ignite_128"
		},
		["tier"] = 0,
		["display_compound_name"] = "scientific material",
		["ground_model"] = "models\\commodities\\upkeepTrunk4.upm",
		["trade_good"] = true,
		["filter"] = "processed",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 850,
		["gameplay_description"] = "These are required for the Laboratory to operate.",
		["display_name"] = "Science Materials",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\upkeepTrunk4.upm",
		["name"] = "chest_of_science_materials",
		["description"] = "A chest of assorted scientific materials for use in a Laboratory."
	},
	["name"] = "chest_of_science_materials",
	["EntityDBName"] = "chest_of_science_materials"
}
states[20921] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2189994 ),
	["fireTimer"] = 0,
	["health"] = 7,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["EntityDBName"] = "raw_steak",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 2161142 ),
	["hand_model"] = "models\\commodities\\steakLarge.upm",
	["renderHandle"] = 20921,
	["position"] = scriptdeserialize( "gameGridPosition", 2190000 ),
	["attachedPosition"] = "",
	["displayName"] = "Raw Steak",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["usesRemaining"] = 1,
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "icon_rawsteak",
		["tier"] = 0,
		["trade_value"] = 0,
		["basic_cook_result"] = "cooked_steak",
		["tags"] = {
			[1] = "food",
			[2] = "meat",
			[3] = "raw",
			[4] = "pie_food",
			[5] = "steak",
			[6] = "basic_cookable"
		},
		["hand_model"] = "models\\commodities\\steakLarge.upm",
		["gameplay_description"] = "This can be cooked into a meal at a kitchen.",
		["description"] = "A big 'ol slab of meat.",
		["display_compound_name"] = "steak",
		["trade_good"] = false,
		["filter"] = "fooddrink",
		["ground_model"] = "models\\commodities\\steakLarge.upm",
		["pie_result"] = "meat_pie",
		["type"] = "food",
		["display_name"] = "Raw Steak",
		["name"] = "raw_steak",
		["icon_skin"] = "commodityIcons.xml"
	},
	["fireLife"] = 0,
	["name"] = "raw_steak",
	["ground_model"] = "models\\commodities\\steakLarge.upm"
}
